/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1499339458
Updated: 2017-07-06 07:10:58

*/
/*Typography*/
h1 {
    font-size:  36px;
    text-align: center;
}
h2 {
	font-weight: bold;
	margin-bottom: 8px;
}
h3 {
	font-weight: bold;
}
.top-inner-page-text h2 {
	font-size: 24px;
	font-weight: bold;
	text-transform: none;
}
p {
    padding-bottom: 1.2em;
}
@media(max-width: 768px){
h1 {
    font-size:  24px;
    text-align: center;
}
}
.inner-page-header h1 {
	text-align:left !important;
	padding:0px !important;
	font-weight:800;
}

/*Main Header Menu Styling */

@media only screen and (min-width: 981px){
.video-header-section {
    height: 600px!important;
    margin-top: -90px
}
}

header#main-header li.centered-inline-logo-wrap {
    width: 220px!important;
    height: auto!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}

img#logo {
    width: 200px!important;
    border-radius: 125px;
    border: 2px solid #fff;
    background-color: #fff!important;
    margin-top: -25px;
	z-index: 99;
    position: relative;
    -webkit-transition: width 1s;
    -moz-transition: width 1s;
    -o-transition: width 1s;
    transition:  width 1s;
}

.et_header_style_split #et-top-navigation nav ul li a {
    padding-bottom: 41px!important;
	color: #fff!important;
}
.et_header_style_split .et-fixed-header #et-top-navigation nav ul li a {
    padding-bottom: 17px!important;
	color: #fff!important;
}
header#main-header {
	background-image: url("/wp-content/uploads/2019/03/AplusTreeCraneService-DarkTreeBarkBackground.jpg");
	background-position: center;
	border-bottom: 3px solid #fe4e01;
}
@media (max-width: 1200px) {
	.et_header_style_split #et-top-navigation nav ul li a {
    	padding-bottom: 42px!important;
	}
	.et_header_style_split .et-fixed-header #et-top-navigation nav ul li a {
		padding-bottom: 16px!important;
	}
}
@media (min-width: 981px){
.et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 10px;
}
}
/*
header#main-header {
    background: #ccc;
    background-position: 0 100%;
    background-size: 100% 2px;
    border-bottom: 3px solid #fff;
    text-align: center;
    background-image: linear-gradient(transparent 50%,#eee 50%);
    height: 150px;
}
*/
header.et-fixed-header {
    height: 70px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
@media (min-width: 981px){
.mobile-contact-section {
    display: none!important;
}
}
.et-fixed-header img#logo {
    width: 120px!important;
    border-radius: 125px;
    border: 2px solid #fff;
    background-color: #fff!important;
    margin-top: -30px;
	z-index: 99;
    position: relative;
    -webkit-transition: width 1s;
    -moz-transition: width 1s;
    -o-transition: width 1s;
    transition:  width 1s;
}

div#top-header{
    position:  relative;
	z-index: 98;
}
div#gform_wrapper_1 {
    margin-top: 0px!important;
}
/*MAKES FORM PLACEHOLDER COLOR DARKER*/
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333333!important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333333!important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #333333!important;
}


.et-fixed-header nav ul li a {
    font-size: 18px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
@media (min-width: 900px){
li.menu-item {
    padding-right: 20px!important;
    padding-left: 20px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
}
@media (min-width: 1040px){
li.menu-item {
    padding-right: 30px!important;
    padding-left: 30px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
}
@media (min-width: 1250px){
li.menu-item {
    padding-right: 50px!important;
    padding-left: 50px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
}

div#et-info { 
  display: none!important;
}
span#et-info-phone { 
  display: none!important;
}
span#et-info-email {
    display: none!important;
}

div#et-top-navigation {
    margin-top: -30px;
}

header#main-header {
    height: 150px;
}

.et-fixed-header div#et-top-navigation {
    margin-top: -25px;
}

@media (max-width: 980px){
div#et-top-navigation {
    margin-top: 0px;
}
img#logo {
    float: left;
    width: auto!important;
    height: 120px!important;
    margin-top: -35px!important;
    padding-top: 0px!important;
}

.et_header_style_split #logo {
    max-height: 120px!important;
}
header#main-header {
    height: 80px;
}
span.select_page {
    display: none!important;
}
}

.mobile_menu_bar:before{
    font-family: "Font Awesome 5 Free"!important;
    content: "\f0c9";
    font-style: normal;
    color:#fe4e01!important;
    font-weight: 900;
    font-size: 24px
}

/*Form Styling*/
span#input_1_5_5_container {
    width: 100%;
}
@media only screen and (min-width: 641px){
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label.form_sublabel_above li.gfield, .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label.form_sublabel_below li.gfield {
    vertical-align: none;
}
}
span#input_1_1_6_container {
    padding-top: 0px;
}
input#input_1_6 {
    margin-top: 0px!important;
}
span#input_1_1_3_container {
    padding-top: 0px;
}

.gform_footer.top_label {
    width: 20% !important;
	padding-right: 16px !important;
}

input#gform_submit_button_1 {
    width: 100%;
    padding-top: 0px!important;
    height:  35px;
    border-radius: 5px;
    background-color: #fe4e01;
    color:  #fff;
    text-transform:  uppercase;
    font-weight: 700;
    border: none!important;
}
input#gform_submit_button_1:hover {
    background-color: #fe0000;
}

input {
    height: 35px!important;
    border-radius: 5px;
    font-size: 12px!important;
    padding-left: 10px!important;
    width: 100%!important;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
.gform_wrapper textarea.medium {
	border-radius: 5px;
	font-size: 12px!important;
    padding-left: 10px!important;
    width: 100%!important;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}

input#input_1_2 {
    margin-top: 0px;
}
input#input_1_4 {
    margin-top: 0px;
}
@media only screen and (min-width: 1350px){
.homepage-contact-form-section {
    margin-top: -100px;
    padding: 0px;
    height: 100px!important;
    background: #222222a6;
}
.homepage-contact-form-section div#gform_wrapper_1 {
    margin-bottom: 0px!important;
}

.homepage-contact-form-section.et_pb_section {
    padding: 10px 0;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
.homepage-contact-form-section .et_pb_row {
    padding-top: 5px;
	padding-bottom: 0px;
}
}
.homepage-contact-form-section h2{
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;
    font-weight: 700;
    color: #fff;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
#top-menu li.menu-item a {
    display: inline-block;
    padding: 0px!important;
    font-size: 18px;
    width: 120px;
}
@media (max-width: 1100px){
#top-menu li.menu-item a {
	font-size: 16px!important;
	width: 90px!important;
}
}
@media (max-width: 640px) {
	.gform_footer.top_label {
		width: 100% !important;
		padding-right: 0px !important;
	}
	#gform_fields_3 li#field_3_6 {
		width: 100%;
		margin-top: 10px !important;
	}
}

.et-fixed-header div#header-tagline-widget-area{
    padding-left: 30px
}
div#header-tagline-widget-area {
    padding-left: 60px;
}
/*Sticky Contact Form Styling*/
.homepage-contact-form-section.element-is-sticky{
    margin-top: 125px!important;
	position: absolute !important;
}
.et_pb_section.et_pb_section_1.homepage-contact-form-section.et_section_regular.sticky-element-original.element-is-sticky {
    background-image: linear-gradient(#666666, #222222)!important;
    height: 100px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
.et_pb_section.homepage-contact-form-section.et_section_regular.sticky-element-original.element-is-sticky h2 {
    font-size: 18px!important;
    padding: 0px!important;
    margin-top: -8px!important;
    margin-bottom: -5px!important;
    padding-left: 10px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}

.et_pb_section.homepage-contact-form-section.et_section_regular.sticky-element-original.element-is-sticky input {
    height: 30px!important;
    padding-top: 0px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
    z-index: 80!important;
}
/*Styling for logo-showcase*/
div.wpls-fix-box img.wp-post-image {
    width : 150px;
}

button.slick-next.slick-arrow, button.slick-prev.slick-arrow, .wpls-logo-showcase .slick-dots {
    display: none!important;
}

div#wpls-logo-showcase-slider-1 {
    padding: 0px!important
}
.homepage-accreditations h2{
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 20px!important;
}
.et_pb_row.homepage-accreditations.et_pb_row_fullwidth {
    width: 100%!important;
    max-width: 100%!important;
}
.homepage-accreditations h2{
 overflow: hidden;
 text-align: center;
 margin: 5px 10%!important;
}
.homepage-accreditations h2:before,
.homepage-accreditations h2:after {
 background-color: #fe4e01;
 content: "";
 display: inline-block;
 height: 3px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
.homepage-accreditations h2:before {
 right: 0.5em;
 margin-left: -50%;
}
.homepage-accreditations h2:after {
 left: 0.5em;
 margin-right: -50%;
}

.homepage-accreditations .et_pb_code {
    width: 100% !important;
    max-width: 100% !important;
}


/* Spider Slider Section*/
h2{
    text-transform: uppercase;
}

@media (min-width: 981px){
.spider-slider-section .et_pb_row{
    margin-left: 7%!important;
    max-width: 100%!important;
    width: 100%!important;
}

.spider-slider-section .et_pb_column:first-child {
    margin-right: -5%;
    margin-top: 50px;
	z-index: 78;
}
.spider-slider-section .et_pb_column:last-child {
    margin-left: -5%;
    margin-bottom: 50px;
    z-index: 70;
    padding: 4% 5% 4% 13%;
}
}
@media (max-width: 980px){
.spider-slider-section .et_pb_row{
    max-width: 100%!important;
    width: 100%!important;
}
.spider-slider-section .et_pb_column:first-child {
    margin-bottom: 0px!important;
}
.spider-slider-section .et_pb_column:last-child {
    margin-top: 0px!important;
    padding: 5%!important;
}
}
@media (min-width: 981px){
.spider-slider-mirror-section .et_pb_row{
    margin-left: 7%!important;
    max-width: 100%!important;
    width: 100%!important;
}

.spider-slider-mirror-section .et_pb_column:last-child {
    margin-left: -5%;
    margin-bottom: 50px;
    z-index: 78;
}
.spider-slider-mirror-section .et_pb_column:first-child {
    margin-right: -5%;
    margin-top: 50px;
    z-index: 70;
    padding: 4% 13% 4% 5%;
}
}
@media (max-width: 980px){
.spider-slider-mirror-section .et_pb_row{
    max-width: 100%!important;
    width: 100%!important;
}
.spider-slider-mirror-section .et_pb_column:last-child {
    margin-top: 0px!important;
}
.spider-slider-mirror-section .et_pb_column:first-child {
    margin-bottom: 0px!important;
    padding: 5%!important;
}
}
@media all and (max-width: 980px){
    .spider-slider-mirror-section.et_pb_section {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.spider-slider-section.et_pb_section {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.spider-slider-mirror-section .et_pb_row {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.spider-slider-section .et_pb_row {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
}
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
	
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 0px;
}
}
/*Counter & Testimonials*/
span.percent-value {
    color: #fe4e01;
    font-weight: 700;
}
/*.wp-google-place {
    display: none!important;
}*/

.wp-google-reviews {
    width: 100%!important;
    max-width: 100%!important;
}

.wp-google-content-inner {
    width: 100%!important;
    max-width: 100%!important;
}

div#grw_widget-2 {
    width: 100%!important;
    margin-bottom: 5px!important;
}

.et_pb_module.et_pb_sidebar_0.et_pb_widget_area.et_pb_bg_layout_light.clearfix.et_pb_widget_area_left {
    border: none!important;
}

span.percent-value {
    font-size: 44px;
}

div.percent {
    margin-bottom: 5px!important;
}
@media only screen and (min-width: 600px) and (max-width: 980px){
.stat-counter-row .et_pb_column.et_pb_column_inner {
    width: 33%!important;
    display: block;
    float: left; 
}
}
.et_pb_row_inner.stat-counter-row {
    padding-top: 0px!important;
}
/*Coupon Section Styling*/
.coupon-module{
    border: 2px dashed #fe4e01;
    padding: 15px;
}
.coupon-module div{
    text-align: center;
}
.coupon-module h2{
    font-size: 36px;
    font-weight: 700;
}
.coupon-tree-service{
    color: #444;
    text-transform: uppercase;
    font-size: 20px;
}
.coupon-minimum-job{
    color: #444;
    font-size: 16px;
}
.coupon-button{
    border: 1px solid #fe4e01;
    padding: 5px!important;
    margin: 10px; 
    color: #fe4e01!important;
    text-transform: uppercase;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-size: 12px;
    font-weight: 700;
}
.coupon-disclaimer{
    font-size: 11px;
    color: #444;
    font-style: italic;
}

/*Styling*/
.overlapping-column2{
    outline: 2px solid #3b7b38;
    outline-offset: -15px
}

@media (min-width: 981px){
	.overlapping-column1{
     box-shadow: 3px 3px 10px #222;
}
}
.aplus-section-button{
    color: #fff;
    font-family: Raleway;
    text-transform: uppercase!important;
    border: 1px solid #fff;
    padding: 5px;
    text-align: center;
    width: 200px;
    margin-left: auto;
    margin-right: auto;

}
.aplus-section-button:hover{
    background-color: #fe4e01;
}
.aplus-section-button a {
    color: #fff;
}

.et_pb_bg_layout_dark i.fas.fa-leaf {
    color: #3b7b38;
    background: url('/wp-content/uploads/2019/06/GreyBackgroundDot.png');
	background-repeat: no-repeat;
	background-size: 8px 8px;
	background-position: center;
}
.et_pb_bg_layout_light i.fas.fa-leaf {
    color: #3b7b38;
    background: url('/wp-content/uploads/2019/06/WhiteBackgroundDot.png');
	background-repeat: no-repeat;
	background-size: 8px 8px;
	background-position: center;
}
.et_pb_bg_layout_dark .orange-buttons i.fas.fa-leaf {
    color: #fff;
    background-image: none;
	background-color: #fe4e01;
}

/*Mobile Contact Bar and Pop-up*/
.paoc-popup.popupaoc-button {
    background-color: #fe4e01!important;
    font-family:  Raleway, sans-serif;
    display:  block;
    text-align: center;
    width: 200px;
    font-weight:  700;
    border-radius:  5px;
    padding: 10px!important;
    margin: 0px auto;
    font-size: 16px;
    text-transform: uppercase;
    -webkit-transition: ease 1s;
    -moz-transition: ease 1s;
    -o-transition: ease 1s;
    transition:  ease 1s;
}
@media (max-width: 700px){
a.paoc-popup.popupaoc-button {
    font-size: 14px;
    height: 30px!important;
    padding: 5px!important;
    width: 160px;
    -webkit-transition: ease 1s;
    -moz-transition: ease 1s;
    -o-transition: ease 1s;
    transition:  ease 1s;
    }
}
@media (max-width: 500px){
a.paoc-popup.popupaoc-button {
    margin-right: 10%!important;
    width: 140px;
    -webkit-transition: 1000ms ease 1s;
    -moz-transition: 1000ms ease 1s;
    -o-transition: 1000ms ease 1s;
    transition: 1000ms ease 1s;
    }
}

.container.clearfix.et_menu_container {
    height: 20px!important;
}
.mobile-contact-section {
    padding: 10px 0px 8px;
}

/*Pop-up Form Styling*/
span#input_2_5_5_container {
    width: 100%!important;
    padding-right: 0px;
}
#gform_2 input{
    padding: 10px!important;
    margin: 0px;
}
.paoc-popup-modal {
    position:  relative!important;
    z-index: 99999!important;
}
input#gform_submit_button_2 {
    padding: 5px 30px!important;
    background-color: #fe4e01;
}
div.gform_footer {
    display: block;
    margin: 0px auto!important;
    float: none!important;
    text-align: center;
}
#gform_2 .gform_footer.top_label {
    width: 200px!important;
}
.paoc-popup-modal-cnt h2 {
    font-family:  raleway, sans-serif;
    color: #fff;
}

.paoc-popup-modal-cnt{
    background-image: linear-gradient(#666, #222); 
    outline: 2px solid #fff;
    outline-offset: -15px;
    padding: 50px 20px 20px 36px;
}

input#gform_submit_button_2 {
    padding: 5px 30px!important;
    background-color: #fe4e01;
    color: #fff;
    font-family: Raleway, sans-serif;
    text-transform: uppercase;
    border: none;
    font-weight: 700;
    font-size: 16px!important;
}
@media (max-width: 640px){
    .paoc-popup-modal-cnt{
        padding: 50px 30px 20px 30px;
    }
}
/*Header placement*/
#main-header {
    position: relative;
    z-index: 900!important;
}

/*Footer Styling*/
div.footer-social {
    font-size: 30px;
}

.footer-social .fab{
    border: 2px solid #fff;
    height: 50px;
    width: 50px;
    border-radius: 25px;
    margin: 35px 20px 0px 30px;
}

i.fab.fa-facebook-f {
    padding: 8px 10px;
}

i.fab.fa-youtube {
    padding: 8px 6.5px;
}

.footer-phone h3{
    color: #fff;
    display: block;
    float: left!important;
    font-size: 18px;
    font-weight: 700;
    padding-left: 0px!important; 
    padding-right: 10px;
    padding-bottom: 0px!important;
}
.footer-phone{
    display: block;
    font-size: 16px;
}
.footer-phone h3{
    color: #fff;
    display: block;
    float: left!important;
    font-size: 18px;
    font-weight: 700;
    padding-left: 0px!important; 
    padding-right: 10px;
    padding-bottom: 0px!important;
}
.footer-fax{
    display: block;
    font-size: 16px;
}
.footer-fax h3{
    color: #fff;
    display: block;
    float: left!important;
    font-size: 18px;
    font-weight: 700;
    padding-left: 0px!important; 
    padding-right: 10px;
    padding-bottom: 0px!important;
}
div#text-9 {
    width: 100%;
}

.footer-widget {
    font-family: Raleway, sans-serif;
    line-height: 26px;
}

div.footer-widget:nth-child(2) {
    margin-top: 30px!important;
}

#main-footer .footer-widget h4{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px
}
div.footer-address{
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 700;
}
div.footer-email{
    color: #fff;
    display: block;
    font-size: 14px;
}
footer#main-footer {
    background-image: url("/wp-content/uploads/2019/03/AplusTreeCraneService-DarkTreeBarkBackground.jpg");
	background-position: center;
	background-size: cover;
	border-top: 3px solid #fe4e01;
}
/*footer#main-footer {
    background: #999;
    background-position: 0 100%;
    background-size: 100% 2px;
    border-top: 3px solid #fff;
    text-align: center;
    background-image: linear-gradient(transparent 50%,#eee 50%);
}
*/
.homepage-contact-form-section.element-is-sticky .et_pb_column{
    padding-top: 5px!important;
}
ul#et-secondary-nav {
    border-radius:5px;
}

ul#et-secondary-nav a{
    font-family: Raleway, sans-serif;
    padding-top: 3px;
    padding-bottom: 4px!important;
    font-weight: 700!important;
}

ul#et-secondary-nav .menu-item{
    padding-left: 20px!important;
    padding-right: 20px!important;
}
div#header-phone-number-widget-area a {
    color: #fff!important;
}
div#header-phone-number-widget-area {
    z-index: 99!important;
    position: relative;
}

/*Google Reviews*/
.rplg-list2 .rplg-box {
    margin:  0px!important;
    border:  none!important;
}

/*Mobile Adjustments*/
@media(max-width: 980px){
.et_pb_section{
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.spider-slider-section.et_pb_section{
    padding-bottom: 30px!important;
}
.spider-slider-mirror-section.et_pb_section{
    padding-bottom: 30px!important;
}
}

/*Parker Edits*/
.mobile_nav.closed {
    background: none!important;
}


.et_pb_section.homepage-contact-section.element-is-not-sticky {
    margin-top: -120px;
    height: 120px;
    background: #222222a6;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
.et_pb_section.homepage-contact-section.element-is-sticky {
    background-image: linear-gradient(#666, #222);
    margin-top: 90px!important;
    height: 100px;
    padding: 2px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
.homepage-contact-section h2 {
    color: #ffffff!important;
    font-size: 20px;
    padding: 0px!important;
    padding-left: 10px!important;
	margin-bottom: 0;
}

.homepage-contact-section input{
    height: 25px!important;
    margin-top: 10px!important;
}

.homepage-contact-section input#input_1_2 {
    margin-top: 0px!important;
}
.homepage-contact-section input#input_1_4 {
    margin-top: 0px!important;
}

.homepage-contact-section li {
    padding-top: 0px!important;
    margin-top: 0px!important;
}

.homepage-contact-section span#input_1_1_6_container {
    padding-top: 3px;
}

.homepage-contact-section span#input_1_1_3_container {
    padding-top: 3px;
}

.homepage-contact-section .gfield{
    padding-top: 0px!important;
    margin-top: 0px!important;
}

.homepage-contact-section span#input_1_5_5_container {
    padding-top: 3px;
    padding-right: 0px;
}

.homepage-contact-section input#gform_submit_button_1 {
    width: 150px!important;
    margin-right: 0px!important;
    margin-left: 0px!important;
    margin-top: 2px!important;
}



.et-fixed-header div#et-top-navigation {
    margin-top: 0px!important;
}

.homepage-contact-section .gform_body {
    width: 84%!important;
}

.homepage-contact-section .gform_wrapper form.gf_simple_horizontal div.gform_body {
    width: 100%!important;
    max-width: 100%!important;
}
@media (max-width: 980px) {
.et_pb_section.homepage-contact-section.element-is-not-sticky {
    background-image: linear-gradient(#666, #222);
    margin-top: 0px!important;
    height: 65px;
    padding-top: 3px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
.et_pb_section.homepage-contact-section.element-is-sticky {
    margin-top: 0px!important;
    height: 65px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
.et_pb_section.homepage-contact-section.element-is-not-sticky a.paoc-popup.popupaoc-button{
    float: right;
    margin-right: 10%;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
.et_pb_section.homepage-contact-section.element-is-sticky a.paoc-popup.popupaoc-button{
    float: none!important;
    margin-right: auto!important;
    margin-left: auto!important;
    display: block!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
}

@media (max-width: 782px) {
.et_pb_section.homepage-contact-section.element-is-not-sticky {
    height: 65px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
.et_pb_section.homepage-contact-section.element-is-sticky {
    height: 55px!important;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition:  1s;
}
}
.homepage-contact-section.element-is-not-sticky .et_pb_row{
    padding-top: 18px!important;
    padding-bottom: 0px!important;
}

.et_pb_section.homepage-contact-section.element-is-not-sticky {
    padding-bottom: 0px!important;
    padding-top: 0px!important;
}

.homepage-contact-section.element-is-not-sticky div#gform_wrapper_1 {
    margin-bottom: 0px!important;
}
li.centered-inline-logo-wrap {
    padding-right: 0px!important;
}

#top-menu li {
    padding: 10px 20px!important;
}
@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation.et-animated-content {
    padding: 70px 0 0 0!important;
}
}
div#et-secondary-menu {
    float: none!important;
	display: inline-block!important;
    width: 100%!important;
}

ul#et-secondary-nav li:nth-child(1){
    background-color: none!important;
    margin-bottom: 8px!important;
    border-radius: 5px;
    margin-top: -2px!important;
}
ul#et-secondary-nav li:nth-child(2){
    background-color: #fe0000;
    margin-bottom: 8px!important;
    border-radius: 5px;
    margin-top: -2px!important;  
}
@media(min-width: 650px){
ul#et-secondary-nav li:nth-child(1){
    float: left!important;
}
ul#et-secondary-nav li:nth-child(2){
    float: right!important;   
}
}
@media (max-width: 980px) {
    #top-header, div#et-secondary-menu, ul#et-secondary-nav {
        display: block !important;       
    }
    #top-header .container {
        padding-top: 0.75em !important;
    }
}
ul#et-secondary-nav {
    width: 100%;
}

@media (max-width: 980px){
.et_fixed_nav_temp #main-header, .et_non_fixed_nav.et_transparent_nav_temp #main-header, .et_secondary_nav_only_menu #main-header {
	top: 40px!important;
}
}
@media (max-width: 823px){
.et_fixed_nav_temp #main-header, .et_non_fixed_nav.et_transparent_nav_temp #main-header, .et_secondary_nav_only_menu #main-header {
	top: 70px!important;
}
ul#et-secondary-nav li{
    display: block!important;
	float: none!important;
    margin-right: auto!important;
    margin-left: auto!important;
    text-align: center!important;
	width: 100%!important;
}
}

@media (max-width: 600px){
.et_pb_section.homepage-contact-section.element-is-not-sticky a.paoc-popup.popupaoc-button {
    margin-right: 0px!important;
}
}
#footer-widgets {
	padding: 3% 0 0!important;
}
.footer-widget {
    margin-bottom: 3%!important;
}
@media (max-width: 980px) and (min-width: 700px){
.homepage-contact-section.element-is-not-sticky .et_pb_row {
    padding-top: 10px!important;
}
}
@media (max-width: 980px){
#top-menu li {
	padding: 10px 10px!important;
}
}

@media (max-width: 420px){
ul#et-secondary-nav li a{
    font-size: 14px!important;
}
}
@media (max-width: 365px){
ul#et-secondary-nav li a{
    font-size: 12px!important;
	font-weight: bolder!important;
}
}
@media (max-width: 340px){
ul#et-secondary-nav li a{
    font-size: 11px!important;
}
}
@media (max-width: 500px){
a.paoc-popup.popupaoc-button {
	margin-right: 0%!important;
}
}
@media (max-width: 980px){
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
    width: 29.667%!important;
    margin: 0 5% 5% 0!important;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) {
    padding-top: 35px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) {
    padding-top: 15px;
}
}

@media (max-width: 767px){
#footer-widgets .footer-widget {
    width: 100%!important;
    margin-right: 0px!important;
}
#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0%!important;
}
#footer-widgets {
    padding: 5% 0 5%!important;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) {
    padding-top: 10px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) {
    padding-top: 1px;
}
.footer-widget .textwidget {
    width: 100%!important;
}
}

div.orange-text {
    color: #fe4e01!important;
    text-transform: uppercase;
    font-weight:  800;
    text-align: center!important;
}

h4.serving-text {
    font-style: italic;
    text-align: center;
}


/*Edits to the Main Desktop Menu, adding a home button*/
@media (min-width: 981px){
.container.clearfix.et_menu_container {
    width: 100%!important;
    max-width: 100%!important;
    margin-left:  0px!important;
    margin-right: 0px!important;
}
nav#top-menu-nav {
    width: 100%!important;
    max-width: 1800px!important;
}
}
#top-menu li.menu-item a{
    font-size: 18px!important;
    width: 100%!important;
}
#top-menu li.menu-item:nth-child(1), #top-menu li.menu-item:nth-child(2), #top-menu li.menu-item:nth-child(3), #top-menu li.menu-item:nth-child(4){
    width: calc((40%-120px)/4)!important;
    padding: 0.1%!important;
}
#top-menu li.menu-item:nth-child(5){
    width: 120px!important;
} 
#top-menu li.menu-item:nth-child(6), #top-menu li.menu-item:nth-child(7), #top-menu li.menu-item:nth-child(8){
    width: calc((40%-120px)/3)!important;
    padding: 0.1%!important;
}
#top-menu li .sub-menu li.menu-item {
	width: 100% !important;
	padding: 8px 30px !important;
}
#top-menu li .sub-menu li.menu-item a {
	padding: 0 !important;
	line-height: 1.3em;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    right: auto;
    margin-left: 5px;
}
#top-menu-nav>ul>li>a:hover, #top-menu li .sub-menu li.menu-item a:hover {
	opacity: 1 !important;
}
.et_header_style_split #et-top-navigation nav ul li a:hover {
	color: #fe4e01 !important;
}
#main-header .nav li ul {
	padding: 15px 0 !important;
}
@media (max-width:1200px){
    #top-menu li.menu-item a{
    font-size: 15px!important;
    width: 100%!important;
}
#top-menu li.menu-item:nth-child(1), #top-menu li.menu-item:nth-child(2), #top-menu li.menu-item:nth-child(3), #top-menu li.menu-item:nth-child(4){
    width: calc(38%/4)!important;
    padding: 0.1%!important;
}
#top-menu li.menu-item:nth-child(5){
    width: 120px!important;
} 
#top-menu li.menu-item:nth-child(6), #top-menu li.menu-item:nth-child(7), #top-menu li.menu-item:nth-child(8){
    width: calc(38%/3)!important;
    padding: 0.1%!important;
}
}


@media (max-width:1050px){
    #top-menu li.menu-item a{
    font-size: 14px!important;
    width: 100%!important;
}
#top-menu li.menu-item:nth-child(1), #top-menu li.menu-item:nth-child(2), #top-menu li.menu-item:nth-child(3), #top-menu li.menu-item:nth-child(4){
    width: calc(36%/4)!important;
    padding: 0.1%!important;
}
#top-menu li.menu-item:nth-child(5){
    width: 120px!important;
} 
#top-menu li.menu-item:nth-child(6), #top-menu li.menu-item:nth-child(7), #top-menu li.menu-item:nth-child(8){
    width: calc(36%/3)!important;
    padding: 0.1%!important;
}
}


/* --- Inner Page Styling --- */
.green-stroke-box  {
    outline: 2px solid #3b7b38;
    outline-offset: -15px;
}
.green-stroke-box.et_pb_section.et_pb_with_background.et_section_regular.text-image-green-box .et_pb_row {
    padding-bottom: 60px !important;
}
.green-stroke-box.text-image-green-box h3 {
    font-weight: bold;
}
.green-stroke-box.contact-form-box .et_pb_column:first-child {
    margin-bottom: 0 !important;
}
.inner-page-header .et_pb_fullwidth_header {
	padding-top: 160px;
	padding-bottom: 30px;
}
.inner-page-header .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	padding: 0;
	margin: 0;
}
.inner-page-header .et_pb_fullwidth_header .header-content h1 {
	padding: 0;
    font-size: 42px !important;
    letter-spacing: 0px !important;
    line-height: 1.1em !important;
	text-shadow: 1px 1px 15px #0a1a3a;
}
.et_pb_text ul.fa-ul {
	margin-top: 10px;
}
.et_pb_text ul.fa-ul li {
	margin-bottom: 10px;
}
.et_pb_text ul.fa-ul li:last-child {
	margin-bottom: 0px;
}
@media (max-width: 980px) {
	.inner-page-header .et_pb_fullwidth_header {
		padding-top: 100px;
		padding-bottom: 35px;
	}
	.inner-page-header .et_pb_fullwidth_header .header-content h1 {
		font-size: 34px !important;
	}
	.et_pb_section.green-stroke-box.et_pb_with_background.et_section_regular {
		background-position: bottom center;
    	background-image: url('/wp-content/uploads/2019/06/AplusTreeCrane-TreeBackground-Tall.jpg')!important;
	}
	.et_pb_section.green-stroke-box.et_pb_with_background.et_section_regular.light-background {
		background-position: bottom center;
    	background-image: url('/wp-content/uploads/2019/06/ATreeServices-TreeRemoval-Background-Tall.jpg')!important;
	}
	.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
		padding-top: 60px !important;
	}
	.green-stroke-box .et_pb_column:first-child {
    	margin-bottom: 65px !important;
	}
	.green-stroke-box.et_pb_section.et_pb_with_background.et_section_regular.text-image-green-box .et_pb_column:first-child {
    	margin-bottom: 30px !important;
	}
	.green-stroke-box.et_pb_section.et_pb_with_background.et_section_regular.text-image-green-box .et_pb_image .et_pb_image_wrap, .green-stroke-box.et_pb_section.et_pb_with_background.et_section_regular.text-image-green-box .et_pb_image img {
		width: 100%;
	}
}
@media (max-width: 768px) {
	.inner-page-header .et_pb_fullwidth_header {
		padding-top: 80px;
	}
	.inner-page-header .et_pb_fullwidth_header .header-content h1 {
		font-size: 28px !important;
	}
	.green-stroke-box .et_pb_column:first-child {
    	margin-bottom: 45px !important;
	}
}
@media (max-width: 580px) {
	.inner-page-header .et_pb_fullwidth_header .header-content h1 {
		font-size: 24px !important;
	}
}
@media (max-width: 400px) {
	.inner-page-header .et_pb_fullwidth_header .header-content h1 {
		font-size: 20px !important;
	}
}


/* --- Services page gallery --- */
.service-gallery .et_pb_row {
    width: 100%;
    max-width: 2560px;
    margin: auto;
}
.service-gallery .et_pb_gallery_items {
	padding: 0.5% !important;
}
.service-gallery .et_pb_gallery_item.et_pb_grid_item {
	width: 25%;
	margin: 0;
	padding: 0.5%;
}
.service-gallery .et_pb_gallery_image img {
	width: 100%;
}
@media (max-width: 768px) {
	.service-gallery .et_pb_gallery_item.et_pb_grid_item {
		width: 50%;
	}
}


/* --- orange buttons --- */
.orange-buttons {
    float: left;
    display: inline-block;
    width: 48%;
    background-color: #fe4e01;
    border-radius:8px;
    margin-top: 4%;
    margin-right: 4%;
    margin-left: 0px;
    text-align: center;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.orange-buttons:hover {
    background-color: #000;
}
.orange-buttons:nth-child(even) {
    margin-right: 0;
}
.orange-button-columns {
    width: 100%;
	margin-top: 20px;
}
.orange-buttons a {
    color:#ffffff;
	padding: 7px 10px;
	display: block;
}

i.fas.fa-leaf.white {
    color: #ffffff;
    background-color:transparent !important;
    padding-right:5px;
}
@media (max-width: 480px) {
	.orange-buttons {
		width: 100%;
		margin-top: 6%;
		margin-right: 0;
	}
}


/* --- Service Area Form --- */
input#gform_submit_button_3 {
    background-color: #fe4e01;
    border:none;
    color:white;
    width:100%!important;
    font-weight:700;
    height: 60px !important;
    margin-top:-5px !important;
}

li#field_3_6 {
    display:inline;
    width:80%;
    float:left;
    margin-top:3px !important;
}
.gform_footer.top_label {
    width:23%;
    display:inline-block;
}

textarea#input_3_6 {
    height: 60px !important;
}

.ginput_container.ginput_container_phone {}

li#field_3_1 {
    margin-top: 0px !important;
}
li#field_3_2 {
    margin-top: 0px !important;
}
li#field_3_3 {
    margin-top: 0px !important;
}
li#field_3_4 {
    margin-top: 0px !important;
}
li#field_3_5 {
    margin-top: 0px !important;
}


/* --- Residential Services Blurbs --- */
.services-uneven-section-left .et_pb_column_3_5 {
	background-color: #444444;
	padding: 50px 150px 50px 50px;
	outline: 2px solid #3b7b38;
    outline-offset: -15px;
}
.services-uneven-section-right .et_pb_column_3_5 {
	background-color: #444444;
	padding: 50px 50px 50px 150px;
	outline: 2px solid #3b7b38;
    outline-offset: -15px;
	z-index: 4;
	left: 40%;
}
.services-uneven-section-left .et_pb_column_2_5 {
	width: 50%;
    margin-left: -10%;
    position: absolute;
    top: 44%;
    transform: translateY(-46%);
    left: 60%;
}
.services-uneven-section-right .et_pb_column_2_5 {
	width: 50%;
    margin-right: -10%;
	z-index: 5;
	position: absolute;
    top: 44%;
    transform: translateY(-46%);
}
.services-uneven-section-left .et_pb_column_2_5 .et_pb_image img, .services-uneven-section-right .et_pb_column_2_5 .et_pb_image img {
	box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
}
.services-uneven-section-left .et_pb_column_3_5 .et_pb_text h3, .services-uneven-section-right .et_pb_column_3_5 .et_pb_text h3 {
	font-weight: bold;
	padding-bottom: 15px;
}
.services-uneven-section-left .residential-services-blurb-button {
	width: 160px;
    float: right;
    padding: 10px;
	border-radius: 5px;
	margin-top: 25px;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.services-uneven-section-right .residential-services-blurb-button {
	width: 160px;
    float: left;
    padding: 10px;
	border-radius: 5px;
	margin-top: 25px;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.services-uneven-section-left .residential-services-blurb-button:hover, .services-uneven-section-right .residential-services-blurb-button:hover {
	background-color: #3b7b38;
}
.services-uneven-section-left .residential-services-blurb-button .et_pb_main_blurb_image, .services-uneven-section-right .residential-services-blurb-button .et_pb_main_blurb_image {
	width: 60px;
}
.services-uneven-section-left .residential-services-blurb-button .et_pb_module_header, .services-uneven-section-right .residential-services-blurb-button .et_pb_module_header {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 10px;
	padding-bottom: 3px;
}
.services-uneven-section-left .residential-services-blurb-button .et_pb_blurb_container, .services-uneven-section-right .residential-services-blurb-button .et_pb_blurb_container {
	padding-left: 10px;
	vertical-align: middle;
}
.inset-stripe-box .et_pb_row {
	box-shadow: 5px 5px 10px rgba(0,0,0,0.25);
	outline: 2px solid #FE4E01;
    outline-offset: -15px;
	padding: 30px;
}
.inset-stripe-box .et_pb_row .et_pb_column:last-child {
	padding: 25px 25px 25px 35px;
}
.top-icon-blurb-row.et_pb_row {
	padding: 0 0 20px 0;
}
.top-icon-blurb-row.et_pb_row .et_pb_main_blurb_image {
	margin-bottom: 15px;
	width: 125px;
}
.emergency-help-cta p {
	font-size: 21px;
	line-height: 1.5em;
}
.emergency-help-cta p a {
	color: #fff;
}
.emergency-help-cta p a:hover {
	color: #000;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}
.et_pb_accordion .et_pb_accordion_item {
	margin-bottom: 10px !important;
}
@media (max-width: 1080px) {
	.services-uneven-section-left .et_pb_column_2_5 {
		width: 55%;
		margin-left: -15%;
	}
	.services-uneven-section-right .et_pb_column_2_5 {
		width: 55%;
		margin-right: -15%;
	}
	.services-uneven-section-left .residential-services-blurb-button {
		float: left;
	}
}
@media (max-width: 980px) {
	.services-uneven-section-left .et_pb_row {
		display: flex;
    	flex-direction: column;
	}
	.services-uneven-section-left .et_pb_column_3_5 {
		order: 2;
	}
	.services-uneven-section-left .et_pb_column_2_5 {
		order: 1;
	}
	.services-uneven-section-left .et_pb_column_3_5, .services-uneven-section-right .et_pb_column_3_5 {
		padding: 115px 50px 50px 50px;
		left: auto;
	}
	.services-uneven-section-left .et_pb_row .et_pb_column_2_5, .services-uneven-section-right .et_pb_row .et_pb_column_2_5 {
		width: 80% !important;
		margin: 0 auto -75px auto !important;
		float: none;
		position: relative;
    	top: auto;
    	transform: translateY(0);
    	left: auto;
	}
	.inset-stripe-box .et_pb_row .et_pb_column:last-child {
		padding: 35px 25px 15px 25px;
	}
	.top-icon-blurb-row.et_pb_row .et_pb_column {
		width: 45% !important;
		margin-right: 10% !important;
		margin-bottom: 8% !important;
	}
	.top-icon-blurb-row.et_pb_row .et_pb_column:nth-child(even) {
		margin-right: 0 !important;
	}
	.top-icon-blurb-row.et_pb_row .et_pb_column:nth-child(3), .top-icon-blurb-row.et_pb_row .et_pb_column:nth-child(4) {
		margin-bottom: 2% !important;
	}
	.emergency-help-cta p {
		font-size: 18px;
		line-height: 1.6em;
	}
}
@media (max-width: 660px) {
	.top-icon-blurb-row.et_pb_row .et_pb_column {
		width: 100% !important;
		margin-right: 0 !important;
		margin-bottom: 8% !important;
	}
	.top-icon-blurb-row.et_pb_row .et_pb_column:nth-child(3) {
		margin-bottom: 8% !important;
	}
	.top-icon-blurb-row.et_pb_row .et_pb_column:nth-child(4) {
		margin-bottom: 2% !important;
	}
	.emergency-help-cta p {
		font-size: 17px;
	}
}
.review-snippet {
	font-style: italic;
    line-height: 1.7em;
    font-size: 1.1em;
}
.snippet-author {
	font-weight: bold;
	text-align: right;
	padding-bottom: 0;
}
.snippet-author-details {
	font-weight: bold;
	text-align: right;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #3b7b38;
	line-height: 1.3em;
}
.team-member-bio.et_pb_blurb_position_left .et_pb_blurb_content {
	max-width: 100%;
}
.team-member-bio.et_pb_blurb_position_left .et_pb_main_blurb_image {
	width: 150px;
}
.team-member-bio.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 25px;
}
.team-member-bio.et_pb_blurb_position_left .et_pb_blurb_container h4 {
	font-size: 24px;
	font-weight: bold;
}
.team-member-bio.et_pb_blurb_position_left .closed:after {
    content: "Read More";
	display: inline-block;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
.team-member-bio.et_pb_blurb_position_left .opened:after {
    content: "Read Less";
	display: inline-block;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
#reveal, #reveal2 {
	padding-left: 175px;
}
@media (max-width: 980px) {
	.bios-row .et_pb_column {
		margin-bottom: 65px !important;
	}
	.team-member-bio.et_pb_blurb_position_left {
		margin-bottom: 15px !important;
	}
}


/* STUMP GRINDING PAGE*/
.stump-grinding .et_pb_column_4 {
	background-image:none;
}
/* BUSH & HEDGE TRIMMING PAGE*/
.bush-trimming .et_pb_column_4 {
	background-image:none;
}
/* TREE TRIMMING PAGE*/
.tree-trimming .et_pb_column_4 {
	background-image:none;
}
/* FORM CONFIRM MESSAGE*/
div#gform_confirmation_message_3 {
    color:#fe4e01!important;
    font-weight:800!important;
    margin-top:30px!important;
    margin-bottom:10px!important;
    font-size:120%!important;
    line-height:1em!important;
}
div#gform_confirmation_wrapper_1 {
    color:#fe4e01!important;
    font-weight:800!important;
    padding-left:10px!important;
    font-size:140%!important;
}

/*Mobile Header Fix*/
@media (max-width: 980px){
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 166px !important;
}
}
@media (max-width: 823px){
.et_fixed_nav_temp #main-header, .et_non_fixed_nav.et_transparent_nav_temp #main-header, .et_secondary_nav_only_menu #main-header {
    top: 86px!important;
}
}


/*Contact Form Fixes on Contact Page*/
span#input_3_7_4_container {
    width: calc(25% - 16px);
    padding-right: 8px;
    margin-right: 8px;
}
span#input_3_7_5_container {
    width: calc(25% - 8px)!important;
    margin-left: 8px!important;
    margin-right: 0px!important;
    padding-right: 0px!important;
}
select#input_3_7_4 {
    height: 35px!important;
    margin-top: 12px;
    border: 1px solid #bbbbbb!important;
}

/*Homepage Contact Form Fixes*/
div#input_1_1 {
    margin-top: 0px;
}
div#input_1_1 span{
    padding-top: 0px!important;
}
div#input_1_1 span input{
    margin-bottom: 5px!important;
}
div#input_1_5 {
    margin-top: 0px;
}
div#input_1_5 span{
    padding-top: 0px;
}
div#input_1_5 span input{
    margin-top: 0px!important;
}
div#input_1_5 span{
    margin-top: 0px!important;
    display: inline-block!important;
    margin-right: 16px;
}

form#gform_1 .gform_footer.top_label {
    position: absolute;
    top: 10px;
    right: 0px;
}
input#gform_submit_button_1 {
    height: 60px!important;
}
li#field_1_1 {
    width: 40%!important;
}
li#field_1_2, li#field_1_4, li#field_1_6 {
    width: 20%!important;
}
span#input_1_5_1_container {
    width: 34%!important;
    margin: 0px!important;
    padding-right:16px!important;
}
span#input_1_5_3_container {
    width: 22%!important;
    margin: 0px!important;
    padding-top: 0px!important;
    padding-right:16px!important;
}
span#input_1_5_5_container {
    width: 22%!important;
    margin: 0px!important;
    padding: 0px!important;
}
span#input_1_5_4_container {
    width: calc(22% - 8px)!important;
    font-size: 12px;
    margin: 0px!important;
    margin-right:8px!important;
    padding: 0px!important;
}

select#input_1_5_4 {
    padding-top: 4px;
    height: 25px;
}
form#gform_1 .gform_body {
    width: calc(100% - 150px)!important;
    padding-right: 0px;
}
form#gform_1 .gform_footer.top_label {
    width: 150px!important;
}
/*Sticky Menu Form Fixes*/
.et_pb_section.et_pb_section_1.homepage-contact-section.et_section_regular.sticky-element-cloned.element-is-sticky {
    margin-top: 128px!important;
	position: absolute!important;
}
.et_pb_section.et_pb_section_1.homepage-contact-section.et_section_regular.sticky-element-cloned.element-is-sticky .et_pb_row {
    margin-top: 0px!important;
    padding-top: 3px!important;
}
/* Mobile contact form Fixes*/
span#input_2_5_3_container, span#input_2_5_4_container, span#input_2_5_5_container {
    height: 35px;
    padding-top: 12px;
}
form#gform_2 .gform_footer.top_label {
    position: absolute;
    top: 20px!important;
    right: 10px!important;
}
span#input_2_5_4_container{
    font-size: 12px;
}
select#input_2_5_4 {
    height: 35px;
    padding-top: 0px!important;
    margin-top: 0px!important;
}
span#input_2_5_5_container {
    padding-right: 0px!important;
}

@media only screen and (max-width: 641px){
span#input_2_5_3_container, span#input_2_5_4_container, span#input_2_5_5_container {
    height: 35px;
    padding-top: 0px;
}
li#field_2_6 {
    margin-top: 0px!important;
}
form#gform_2 .gform_footer.top_label {
    top: 70px!important;
    right: calc(50% - 100px)!important;
}
}

/*In the News Section on the Homepage*/
.in-the-news-section a.et_pb_button {
    background-color: #fe4e01!important;
    color: #fff;
    width: 100%;
    text-align: center;
    border-radius: 5px;
    padding: 10px!important;
}
.in-the-news-section a.et_pb_button:hover {
    background-color: #121212!important;
    color: #fff;
    width: 100%;
    text-align: center;
    border-radius: 5px;
    padding: 10px!important;
}
.in-the-news-section .image-column {
    width: 23%!important;
    margin:0px!important;
}
.in-the-news-section .image-column .et_pb_image {
    margin:0px!important;
    outline: 4px solid #fff!important;
    box-sizing: border-box!important;
	display: block;
	position: relative;
}
@media only screen and (max-width: 980px){
.in-the-news-section .image-column{
    width:calc(50%)!important;
}
}
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
    width: 100%!important;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/*Zip Code Checker Styles*/
form#service-checker {
    width: 100%;
}
form#service-checker  input#service-zipcode {
    text-align: center;
    max-width: 300px;
    display: block;
    margin: 10px auto;
    text-transform: capitalize;
}
form#service-checker input[type="submit"] {
    background-color: #fe4e01;
    border: none;
    max-width: 300px;
    display: block;
    margin: 0px auto;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px!important;
}
form#service-checker input[type="submit"]:hover {
    background-color: #790000;
    border: none;
    max-width: 300px;
    display: block;
    margin: 0px auto;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px!important;
}
div#service-status {
    display:  block;
    margin:  10px auto;
    text-align: center;
}

/* Header */
@media (min-width: 981px) {
	.et_header_style_split #et-top-navigation {
		padding-top: 76px !important;
	}
	.et_header_style_split .et-fixed-header #et-top-navigation {
		padding-top: 10px !important;
	}
}